Subject: gaussian: electron density

From: "Donald Keidel" <[email-masked]>
Date: Fri, 1 Mar 2002 10:44:39 -0800

Hello all,

I want to use Gaussian to calculate or determine the electron density on the oxygen atoms of benzoic acids.  I want to do this for various benzoic acids that are different from eachother only in their substitution at the ortho meta and para positions.  I think that benzoic acids with different elecron densities at the oxygen of the carboxylate of the benzoate will coordinate to zinc differently with different affinities.  I might be wrong.  What method in Gaussian 98 is best suited for this.  I was told to use CHELPG, but I believe that is used for electrostatic potentials and not electron densities.  Thank you to all.  Have a good day.

Don
---------------------------------------------------
Donald J. Keidel
University of California, Riverside
Department of Biochemistry and Molecular Biology
Riverside, CA 92521
phone:  (909) 787-5493
fax:  (909) 787-4434
[email-masked]
webpage: www.biochemistry.ucr.edu/gru/gradstudents/don_keidel/index.htm